<h1>{{title}}</h1>
<h2>Login page</h2>
{{log document}}
<form action="/users/login" method="POST">
    <input type="email" name="email" id="email" {{#if email}} value={{email}} {{/if}}>
    <br><input type="password" name="password" id="password">
    <br><input type="submit" value="Soumettre">
</form>

<a href="/users/">Créer un compte</a>